import xml.sax


class MyHandler(xml.sax.ContentHandler):

    def __init__(self):
        super().__init__()
        self.monitors = 0
 
    def endElement(self, name):
        if name == 'monitor':
            self.monitors += 1


handler = MyHandler()
print(f'Monitorů: {handler.monitors}')  # 0
xml.sax.parse('15kHz.xml', handler)
print(f'Monitorů: {handler.monitors}')  # 452
