import xml.sax


class MyHandler(xml.sax.ContentHandler):

    def __init__(self):
        super().__init__()
        self.brands = set()
        self.brand_flag = False
 
    def startElement(self, name, attrs):
        if name == 'brand':
            self.brand_flag = True
 
    def endElement(self, name):
        if name == 'brand':
            self.brand_flag = False
 
    def characters(self, text):
        if self.brand_flag == True:
            self.brands.add(text)


handler = MyHandler()
print(f'Výrobců: {len(handler.brands)}')    # 0
xml.sax.parse('15kHz.xml', handler)
print(f'Výrobců: {len(handler.brands)}')    # 46
print(f'Výrobci: {handler.brands}')         # ...
print(f'Výrobci: {sorted(handler.brands)}') # ...
